#RegisterForm > table {
    display: none;
}

/* start global area */
html{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;
	background-color:#F7F9ED;
	/*background: #f7faee url(../../../assets/background/InnateRes_bkg.jpg) no-repeat;
	background-position:center top;*/
}
/* Start Classes */
img{
border: none;
}
a:link{
color: #6f5091;
text-decoration: none;
}
a:hover{
color: #6f5091;
text-decoration: underline;
}
a:active{
color: #6f5091;
text-decoration:none;
}
a:visited{
color: #6f5091;
text-decoration: none;
}
a:visited:hover{
color: #6f5091;
text-decoration: underline;
}
.clearfloat{
	clear:both;
	margin: 0;
	padding: 0;
	line-height:1px;
	font-size: 1px;
}

/* start page layout */

#page_wrap{
	width:1055px;
	margin: 0 auto;
	font-family: Arial;
	font-size: 12px;
	color: #583c18;
}
#page_outter{
	background: url(../../../assets/background/InnateResp_content_bkg.png) repeat-y;
	width: 1055px;
	}

	#header_wrap{
		/*background: url(../../../assets/background/InnateResp_header_bkg.gif) no-repeat center top;*/
		width: 1055px;
		height: 132px;
	}
		#header_left{
		float:left;
		width:479px;
		/*height:90px;*/
		padding:10px 0 0 48px;
		}
			#logotop{
			width:254px;
			height:82px;
			}
		#header_right{
		height:100px;
		width:520px;
		float:left;
		padding:1px 0 0 0;
		font-size:11px;
		}
			#header_right a{
			color:#64a70b;
			}
			#header_right_top{
			float:left;
			height:40px;
			width:503px;
			padding:0 17px 0 0;
			}
				#display_search_box1{
				float: right;
				width:244px;
				margin:13px 0 0 0;
				}
					#search_form{
					width:242px;
					height:18px;
					padding:0;
					border:1px solid #c5c5c5;
					margin:0;
					}
						#search_form input{
						text-align:right;
						width:215px;
						background-color:#FFFFFF;
						color:#64A70B !important;
						font-family:arial !important;
						font-size:11px;
						font-weight:normal;
						margin:2px 0 0 !important;
						padding:0;
						vertical-align:top;
						border: none;
						}
						#search_form img{
						margin:0px 0 0 0;
						}
				#followus{
				float:right;
				padding:8px 20px 0 0;
				}
				#followus img{
				vertical-align:middle;
				}
			#header_right_mid{
			float:left;
			height:25px;
			width:500px;
			padding:5px 20px 0 0;
			text-align:right;
			}
				span.carrot{
				color: #ec6a33;
				font-size:14px;
				}
			#header_right_btm{
			float:left;
			height:30px;
			width:520px;
			}
				#head_tabs{
				float:left;
				height:23px;
				width:310px;
				padding:7px 5px 0 0;
				}
					#head_tabs div{
					float:right;
					background:url(/v/vspfiles/assets/nav/navtab-left.jpg) no-repeat;
					height:26px;
					padding:0;
					margin:0 5px 0 0;
					}
					#head_tabs div a{
					background:url(/v/vspfiles/assets/nav/navtab-right.jpg) no-repeat right top;
					height:18px;
					display:block;
					padding:8px 19px 0;
					}
				#cart{
				float:left;
				height:23px;
				width:190px;
				padding:7px 10px 0 0;
				}
					#shopping{
					float:right;
					padding:2px 5px 0 0;
					}
						#shopping span{
						font-size:14px;
						}
					#view_cart_text_right{
					float:right;
					padding:2px 3px 0 0;
					}
		#header_btm{
			float:left;
			background-color:#60a450;
			width:1009px;
			height:48px;
			margin:5px 0 0 21px;
		}
			#display_menu_3{
			width:981px;
			padding:8px 0 0;
			margin:0 auto;
			}
			#display_menu_3 table{
			margin:0 auto;
			}
			#display_menu_3 td{
			font-size:13px;
			color:#ffffff;
			padding:0 11px;
			}
			#display_menu_3 a{
			color: #ffffff;
			text-transform:uppercase;
			}
	#content_wrap{
		/*width: 1055px;*/
		padding-top: 10px;
	}
		#display_menu_1 img, #display_menu_2 img{
		display:none;
		}
			#display_menu_1{
			width:220px; /**/
			margin:0 0 20px 0;
			}
				#display_menu_1 td.nav {
				padding:5px 0 5px 5px;
				border-top: solid 1px #e8e8e8;
				font-weight:bold;
				}
				#display_menu_1 td.subnav {
				padding:5px 0 5px 10px;
				border-bottom: none;
				border-top:none;
				font-weight:normal;
				background: url(../../../assets/background/InnateResp_bullet.gif) no-repeat;
				background-position:left center;
				}
				#display_menu_1 td.nav_selected{
				border-bottom: solid 1px #e8e8e8;
				}
				#display_menu_1 table.nav{
				width:220px; /**/
				border-bottom: solid 1px #e8e8e8;
				}
				#display_menu_1 td.nav a:link, #display_menu_1 td.nav a:active, #display_menu_1 td.nav a:visited{
				color: #64A70B;
				text-decoration:none;
				}
				#display_menu_1 td.nav a:hover, #display_menu_1 td.nav a:visited:hover{
				color:#64A70B;
				text-decoration:none;
				}
				#display_menu_1 td.subnav a:link, #display_menu_1 td.subnav a:active, #display_menu_1 td.subnav a:visited{
				color: #64A70B;
				text-decoration:none;
				}
				#display_menu_1 td.subnav a:hover, #display_menu_1 td.subnav a:visited:hover{
				color:#64A70B;
				text-decoration:underline;
				}
			#display_menu_2{
			width:220px; /**/
			margin:0 0 20px 0;
			}
				#display_menu_2 td.nav {
				padding:5px 0;
				border-top: solid 1px #e8e8e8;
				font-weight:bold;
				}
				#display_menu_2 td.subnav {
				padding:5px 0 5px 10px;
				border-bottom: none;
				border-top:none;
				font-weight:normal;
				background: url(../../../assets/background/InnateResp_bullet.gif) no-repeat;
				background-position:left center;
				}
				#display_menu_2 td.nav_selected{
				border-bottom: solid 1px #e8e8e8;
				}
				#display_menu_2 table.nav{
				width:220px; /**/
				border-bottom: solid 1px #e8e8e8;
				}
				#display_menu_2 td.nav a:link, #display_menu_2 td.nav a:active, #display_menu_2 td.nav a:visited{
				color: #64A70B;
				text-decoration:none;
				}
				#display_menu_2 td.nav a:hover, #display_menu_2 td.nav a:visited:hover{
				color:#64A70B;
				text-decoration:none;
				}
				#display_menu_2 td.subnav a:link, #display_menu_2 td.subnav a:active, #display_menu_2 td.subnav a:visited{
				color: #4d4d3a;
				text-decoration:none;
				}
				#display_menu_2 td.subnav a:hover, #display_menu_2 td.subnav a:visited:hover{
				color:#4d4d3a;
				text-decoration:underline;
				}
			#promo1{
			margin:15px 0;
			}
			#promo2{
			margin:15px 0;
			}
		#content_area input, #content_area textarea, #content_area select {
		font-size:11px;
		font-family:arial;
		color:#4D4D3A;
		}
		#content_area select{
		border: 1px solid #bcbcbc;
		}
	#footer_wrap_top{
	background-position:center top;
	width: 1020px;
	height:39px;
	padding:13px 0 0 35px;
	margin:25px 0 0 0;
	}
		#phone{
		float:left;
		padding:3px 0 0 100px;
		}
		#copyright{
		float:left;
		padding:4px 0 0 50px;
		font-size:15px;
		font-weight:bold;
		color:#64a70b;
		}
	#footer_wrap_btm{
		width: 1025px;
		height:237px;
		padding:10px 0 0 30px;
		background: url(../../../assets/background/InnateResp_footerbtm_bkg.jpg) no-repeat;
		font-size:11px;
	}
		#footer_wrap_btm span{
		color:#64a70b;
		font-size:12px;
		font-weight:bold;
		}
		#footer_wrap_btm  a:link, #footer_wrap_btm  a:visited, #footer_wrap_btm  a:active {
		color: #6e6e6e;
		text-decoration:none;
		}
		#footer_wrap_btm  a:hover, #footer_wrap_btm  a:visited:hover{
		color: #53682b;
		text-decoration:none;
		}
		#prod{
		float:left;
		width:190px;
		height:85px;
		padding:0 0 0 10px;
		}
		#info{
		float:left;
		width:191px;
		height:85px;
		padding:0 0 0 11px;
		}
		#poli{
		float:left;
		width:192px;
		height:85px;
		padding:0 0 0 12px;
		}
		#acco{
		float:left;
		width:192px;
		height:85px;
		padding:0 0 0 12px;
		}
		#help{
		float:left;
		width:190px;
		height:85px;
		padding:0 0 0 12px;
		}
		#logo1{
		float:left;
		padding:5px 0 0 10px;
		}
		#logo2{
		float:left;
		padding:12px 0 0 10px;
		}
#content_area table{
	text-align: left;
}
#the404{
float:left;
padding:0 5px 0 0;
}
#display_cart_summary{
		display:none;
}

/* CH updates | Volusion Design Services:sw | 02-08-2018 */
.vCSS_input_addtocart > span { display: none }